---
search:
  tags:
    - Functions
    - GET
seo:
  description: >-
    One version with the source it runs. current is the version… Reference for
    the GET /api/v2/functions/{name}/versions/{version} endpoint in the Anlyon
    API.
sidebar:
  label: Get a function version
  badge: GET
title: Get a function version
type: openapi-operation
---
One version with the source it runs. `current` is the version runs use. `404 FUNCTION_VERSION_NOT_FOUND` when there is no such version, or nothing is published yet.

`GET /api/v2/functions/{name}/versions/{version}`
